@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
*{
	padding:  0;
	margin:  0;
	box-sizing:  border-box;


}

header > div {
	display: flex;
	justify-content:  space-between;
	align-items: center;
	background-color: black;
	background-size:initial ;
	color: white;
	font-size: 12px;
	}

	header ul {
		display:  flex;
		list-style:  none;
	}

	header ul li {
		margin-right:  1em;

	}
html{
	font-size:  16px;
	font-family:  'Montserrat', sans-serif; 
}
a{
	text-decoration:  none;
}

.container{
	min-height: 100vh;
	width:  100%;
	display:  flex;
	align-items: center;
	justify-content:  center; 
}

#beer{
	background: rgba(0, 0, 0, 0.7)url(/Users/nilsweigelt/Desktop/bcs/BCS_JS_BOOTCAMP_FILES_TDD/html_practice/beer.jpg);
	background-size: cover;
	background-blend-mode: darken;
	background-position:  top center;

		}

#beer h1{
	display:  block;
	width:  fit-content;
	font-size: 3rem;
	position: relative;
	color:  white;
	
}

#beer h2{
	display: block;
	font-size: 2rem;
	position: relative;
	color:  white;
	margin-top: 80px;
	text-align: center;
	
	

  

}

#beer::after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%; 

    

	


}

#beer .cta{
	display: block;
	width: fit-content;
	padding: 20px 10px;
	color: white;
	background-color: black;
	border: 1px groove white;
	font-size:  1rem;
	margin-top:  50px;
	text-align: center;
	margin: auto;
	

}

.header-gallery{
	font-size: 40px;
}
.header-gallery2{
	font-size: 20px;
}

.column {
	float: left;
	width: 33.33%;
	padding:  5px;

}

.row::after{
	content: "";
	display: table;
	clear: both:

}

.img-area{
	display: flex;
	flex-wrap: wrap; 
}

.single-img{
	width: 50%; 
	padding: 20px 50px; 
}

.header-brands{
	text-align: center;
	margin: 30px 0;
}

.img-area2{
	display: flex;
	flex-wrap: wrap;
}

.single-img2{
	width: 33.33%; 
	padding: 5px 4px;

}

.header-team2{
	text-align: center;
	margin: 30px 0;

}

footer{
	background: black; 
	color: white;
	height: auto;
	width:100vw; 
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	

	
	
}


h1{
	font-size: 40px; 
	padding: 40px; 
	font-weight: 900;
	text-align: center;

}

h2 {
	font-size: 20px; 
	padding: 10px;
	text-align: center;
}


	

.address{
	font-size: 12px; 
	margin: 10px;
	
}

.number{
	font-size: 12px; 
	margin: 10px;
}

.opening{
	font-size: 12px; 
	margin: 10px;
}

.contact-in{
width: 80%; 
height: auto;
margin: auto; 
display: flex;
flex-wrap: wrap;
padding: 10px;
border-radius: 10px;
background: #fff;
box-shadow: 0px 0px 10px 0px #666; 
margin: 5px auto;
margin-bottom: 20px;

}

.contact-map{
	width: 100%; 
	height: auto; 
	flex: 50%; 
}
.contact-map iframe{
	width: 100%;
	height: 100%;

}

.contact-form{
	width: 100%; 
	height: auto; 
	flex: 50%; 
	padding: 30px;
	text-align: center;
}

.contact-form h1{
	margin-bottom: 10px; 
}

.contact-form-txt{
	width: 100%;
	height: 40px; 
	color:#000; 
	border: 1px solid #bcbcbc; 
	border-radius: 50px; 
	outline: none; 
	margin-bottom: 20px; 
	padding: 15px; 

}

.contact-form-textarea{
	width: 100%;
	height: 130px; 
	color:#000; 
	border: 1px solid #bcbcbc; 
	border-radius: 10px; 
	outline: none; 
	margin-bottom: 20px; 
	padding: 15px; 
	font-family: 'Poppins', sans-serif;

}
.contact-form-textarea::placeholder{
	color: #aaa; 
}

.contact-form-btn{
	width: 100%;
	padding: 10px 0;
	font-size: 15px;
	border:none; 
	outline: none; 
	border-radius: 50px;
	background: black; 
	color: white
	
	
}















































